/* BODY APPEARANCE */

body {
	background-color: #ffffff;
	color: #000000;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px
}

/* DEFAULT LINK*/

	:visited {  color: ##6633FF }
	:active {  color: #999999 }
	:link {  color: #0000FF
}

/* STANDARD ELEMENTS APPEARANCE */

.rubric {
	font-family: Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: black;
	text-decoration: none;
	font-style: normal;
}
/* CONTENT AREA APPEARANCE */

.body {
	font-family: Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: black;
	font-weight: normal;
	font-style: normal
}
.p {
	font-family: Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: black;
	font-weight: normal;
	font-style: normal
}

.text0 {
	font-family: Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	color: black;
	font-weight: normal;
	font-style: normal
}


.text1 {
	font-family: Arial, Helvetica;
	font-size: 12px;
	color: #333333;
	font-weight: normal;
	font-style: normal
}

.text1-b {
	font-family: Arial, Helvetica;
	font-size: 12px;
	color: #000066;
	font-weight: bold;
	font-style: normal
}

.text2 {
	font-family: Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: black;
	font-weight: normal;
	font-style: normal
}

.text2-b {
	font-family: Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: black;
	font-weight: bold;
	font-style: normal
}

.title1 {
	font-family: Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 200%;
	font-weight: bold;
	color: #000000;
	font-style: normal
}

.title2 {
	font-family: Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 175%;
	font-weight: bold;
	color: #000000;
	font-style: normal
}

.title3 {
	font-family: Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 140%;
	font-weight: bold;
	color: #000000;
	font-style: normal
}

.title4 {
	font-family: Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 125%;
	font-weight: bold;
	color: #000000;
	font-style: normal
}


.navig
	{mso-style-parent:link;
	font-size:8.0pt;
	font-weight: normal;
	font-style:normal;
	font-family:Arial, sans-serif;
	text-align:right;}
.title
	{color:blue;
	font-size:14.0pt;
	font-weight: bold;
	font-family:Arial, sans-serif;
	background:white;}
.subtitle
	{color:blue;
	font-size:10.0pt;
	font-weight: bold;
	font-family:Arial, sans-serif;
	background:white;}
.xl55
	{font-size:8.0pt;
	font-family:Arial, sans-serif;
	border-top:none;
	border-right:none;
	border-bottom:1.5pt solid blue;
	border-left:none;
	background:white;}
.description
	{color:black;
	font-size:10.0pt;
	font-weight: normal;
	font-family:Arial, sans-serif;
	background:white;}
.source
	{mso-style-parent:link;
	font-size:8.0pt;
	font-weight: bold;
	font-style:italic;
	font-family:Arial, sans-serif;
	text-align:right;}
.text00 {

	font-family: Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: black;
	font-weight: normal;
	font-style: normal
}



.menutext {
	font-family: Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;

	
}


.menutext:link {
	font-family: Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;

}

.menutext:visited {
	font-family: Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;

	
}

.menutext:hover {
	font-family: Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFF33;
	font-weight: bold;
	text-decoration: none;
}
.menutext1 {
	font-family: Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;

	
}


.menutext1:link {
	font-family: Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #660066;
	font-weight: bold;
	text-decoration: none;

}

.menutext1:visited {
	font-family: Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #660066;
	font-weight: bold;
	text-decoration: none;

	
}

.menutext1:hover {
	font-family: Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #6666CC;
	font-weight: bold;
	text-decoration: none;
}
.menutext2 {
	font-family: Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;

	
}


.menutext2:link {
	font-family: Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;

}

.menutext2:visited {
	font-family: Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;

	
}

.menutext2:hover {
	font-family: Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFF66;
	font-weight: bold;
	
}





.menutext3 {
	font-family: Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;

	
}


.menutext3:link {
	font-family: Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;

}

.menutext3:visited {
	font-family: Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;

	
}

.menutext3:hover {
	font-family: Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFF33;
	font-weight: bold;
	
}
.text1-brojo {

	font-family: Arial, Helvetica;
	font-size: 12px;
	color: #CC0000;
	font-weight: bold;
	font-style: normal
}
.text1-brojoEncabezado {


	font-family: Arial, Helvetica;
	font-size: 13px;
	color: #990000;
	font-weight: bold;
	font-style: normal
}
.text3 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000066;
	font-weight: bolder;
	font-style: normal
}
.text4 {


	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000066;
	font-weight: bold;
	font-style: normal
}
.menutextblack {

	font-family: Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
	font-weight: bold;
	text-decoration: none;
}

.menutextblack:link {
	font-family: Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
	font-weight: bold;
	text-decoration: none;

}

.menutextblack:visited {
	font-family: Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
	font-weight: bold;
	text-decoration: none;

	
}

.menutextblack:hover {
	font-family: Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #CCCCCC;
	font-weight: bold;
}
.text5 {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000033;
	font-weight: bolder;
	font-style: normal
}
